glibmm 2.61.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - v -

- valid() : Glib::Date , Glib::TimeVal
- valid_day() : Glib::Date
- valid_dmy() : Glib::Date
- valid_julian() : Glib::Date
- valid_month() : Glib::Date
- valid_weekday() : Glib::Date
- valid_year() : Glib::Date
- validate() : Glib::ustring
- value : Glib::Traits::HasGetBaseType< T, Ret(Args...)> , Glib::VariantType
- value_ : Glib::PropertyBase
- VALUE_EXPECTED : Glib::VariantParseError
- value_type : Glib::Container_Helpers::ArrayIterator< Tr > , Glib::Container_Helpers::ListIterator< Tr > , Glib::Container_Helpers::SListIterator< Tr > , Glib::DirIterator , Glib::ustring , Glib::ustring_Iterator< T > , Glib::Value< T, Enable > , Glib::Value< bool > , Glib::Value< double > , Glib::Value< float > , Glib::Value< Glib::RefPtr< T >, typename std::enable_if< Glib::Traits::HasGetBaseType< T, GType()>::value >::type > , Glib::Value< int > , Glib::Value< long > , Glib::Value< long long > , Glib::Value< signed char > , Glib::Value< std::vector< Glib::ustring > > , Glib::Value< std::vector< std::string > > , Glib::Value< unsigned char > , Glib::Value< unsigned int > , Glib::Value< unsigned long > , Glib::Value< unsigned long long > , Glib::Value< void* > , Glib::Value_Boxed< T > , Glib::Value_Pointer< PtrT > , Glib::Value_RefPtrBoxed< T > , Glib::ValueBase_Boxed , Glib::ValueBase_Enum , Glib::ValueBase_Flags , Glib::ValueBase_Object , Glib::ValueBase_String , Glib::ValueBase_Variant
- ValueBase() : Glib::ValueBase
- ValueType : Glib::Property< T > , Glib::Property_ReadOnly< T > , Glib::Property_WriteOnly< T >
- VARIABLE_LENGTH_LOOKBEHIND : Glib::RegexError
- Variant() : Glib::Variant< bool > , Glib::Variant< double > , Glib::Variant< gint16 > , Glib::Variant< gint32 > , Glib::Variant< gint64 > , Glib::Variant< Glib::DBusObjectPathString > , Glib::Variant< Glib::DBusSignatureString > , Glib::Variant< Glib::ustring > , Glib::Variant< guint16 > , Glib::Variant< guint32 > , Glib::Variant< guint64 > , Glib::Variant< std::map< K, V > > , Glib::Variant< std::string > , Glib::Variant< std::tuple< Types... > > , Glib::Variant< std::vector< Glib::DBusObjectPathString > > , Glib::Variant< std::vector< Glib::ustring > > , Glib::Variant< std::vector< std::string > > , Glib::Variant< std::vector< T > > , Glib::Variant< unsigned char > , Glib::Variant< Variant< T > > , Glib::Variant< VariantBase >
- variant_type() : Glib::Variant< bool > , Glib::Variant< double > , Glib::Variant< gint16 > , Glib::Variant< gint32 > , Glib::Variant< gint64 > , Glib::Variant< Glib::DBusObjectPathString > , Glib::Variant< Glib::DBusSignatureString > , Glib::Variant< Glib::ustring > , Glib::Variant< guint16 > , Glib::Variant< guint32 > , Glib::Variant< guint64 > , Glib::Variant< std::map< K, V > > , Glib::Variant< std::string > , Glib::Variant< std::tuple< Types... > > , Glib::Variant< std::vector< Glib::DBusObjectPathString > > , Glib::Variant< std::vector< Glib::ustring > > , Glib::Variant< std::vector< std::string > > , Glib::Variant< std::vector< T > > , Glib::Variant< unsigned char > , Glib::Variant< Variant< T > > , Glib::Variant< VariantBase >
- VariantBase() : Glib::VariantBase
- VariantContainerBase() : Glib::VariantContainerBase
- VariantDict() : Glib::VariantDict
- VariantIter() : Glib::VariantIter
- VariantParseError() : Glib::VariantParseError
- VariantStringBase() : Glib::VariantStringBase
- VariantType() : Glib::VariantType
- vecstrings : Glib::OptionGroup
- vector_to_array() : Glib::ArrayHandler< T, Tr > , Glib::ArrayHandler< bool >
- vector_to_list() : Glib::ListHandler< T, Tr >
- vector_to_slist() : Glib::SListHandler< T, Tr >
- VectorType : Glib::ArrayHandler< T, Tr > , Glib::ArrayHandler< bool > , Glib::ListHandler< T, Tr > , Glib::SListHandler< T, Tr >
- vecustrings : Glib::OptionGroup
- verify() : Gio::TlsCertificate
- verify_chain() : Gio::TlsDatabase
- verify_chain_async() : Gio::TlsDatabase
- verify_chain_async_vfunc() : Gio::TlsDatabase
- verify_chain_finish() : Gio::TlsDatabase
- verify_chain_finish_vfunc() : Gio::TlsDatabase
- verify_chain_vfunc() : Gio::TlsDatabase
- verify_vfunc() : Gio::TlsCertificate
- VerifyFlags : Gio::TlsDatabase
- VoidSlotType : Glib::SignalProxy< R(T...)> , Glib::SignalProxyDetailed< R(T...)>
- Volume() : Gio::Volume
- VolumeMonitor() : Gio::VolumeMonitor